Subject: Ticket Assigned - Received wrong product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 10:26:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong product Hi

My order number 4538995620 was delivered today but I have received one
wrong product. I had order for Kendal Kylie blocked heel shoes and I have
received high heel shoes. I have attached the wrong product picture which
is delivered to me. Please do the needful as soon as possible. Let me know
when and how I can receive the actual product.

Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183377